
/* grid vom body */

body {
	display:grid;
	grid-template-columns: 100%;
	grid-template-rows:120px auto;

	header {
		grid-column:1/2;
		grid-row:1/2;
		display:grid;
	}

	main {
		grid-column:1/2;
		grid-row:2/3;
	}
}

.article2 {
	display:grid;
	grid-template-columns:auto auto ;
	grid-template-rows:auto ;
		
	.article2_a {
		grid-column:1/2;
		grid-row:1/2;
		display: grid;
	}
	
	.article2_b {
		color:white;
		grid-column:2/3;
		grid-row:1/2;
		padding:10px 50px 10px 0;
		display: flex;
		align-items: center; /* Zentriert alle direkten Kinder vertikal */
	}


}
